curl --request POST \ --url https://cookiechimp.com/api/v1/categories \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "category": { "name": "Analytics", "slug": "analytics", "description": "Cookies that help us understand how the site is used", "required": false }}'
import requests
url = "https://cookiechimp.com/api/v1/categories"
payload = { "category": {
"name": "Analytics",
"slug": "analytics",
"description": "Cookies that help us understand how the site is used",
"required": False
} }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)
const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
category: {
name: 'Analytics',
slug: 'analytics',
description: 'Cookies that help us understand how the site is used',
required: false
}
})
};
fetch('https://cookiechimp.com/api/v1/categories', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://cookiechimp.com/api/v1/categories"
payload := strings.NewReader("{\n \"category\": {\n \"name\": \"Analytics\",\n \"slug\": \"analytics\",\n \"description\": \"Cookies that help us understand how the site is used\",\n \"required\": false\n }\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}
HttpResponse<String> response = Unirest.post("https://cookiechimp.com/api/v1/categories")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"category\": {\n \"name\": \"Analytics\",\n \"slug\": \"analytics\",\n \"description\": \"Cookies that help us understand how the site is used\",\n \"required\": false\n }\n}")
.asString();
require 'uri'
require 'net/http'
url = URI("https://cookiechimp.com/api/v1/categories")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"category\": {\n \"name\": \"Analytics\",\n \"slug\": \"analytics\",\n \"description\": \"Cookies that help us understand how the site is used\",\n \"required\": false\n }\n}"
response = http.request(request)
puts response.read_body
curl --request POST \ --url https://cookiechimp.com/api/v1/categories \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "category": { "name": "Analytics", "slug": "analytics", "description": "Cookies that help us understand how the site is used", "required": false }}'
import requests
url = "https://cookiechimp.com/api/v1/categories"
payload = { "category": {
"name": "Analytics",
"slug": "analytics",
"description": "Cookies that help us understand how the site is used",
"required": False
} }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)
const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
category: {
name: 'Analytics',
slug: 'analytics',
description: 'Cookies that help us understand how the site is used',
required: false
}
})
};
fetch('https://cookiechimp.com/api/v1/categories', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://cookiechimp.com/api/v1/categories"
payload := strings.NewReader("{\n \"category\": {\n \"name\": \"Analytics\",\n \"slug\": \"analytics\",\n \"description\": \"Cookies that help us understand how the site is used\",\n \"required\": false\n }\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}
HttpResponse<String> response = Unirest.post("https://cookiechimp.com/api/v1/categories")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"category\": {\n \"name\": \"Analytics\",\n \"slug\": \"analytics\",\n \"description\": \"Cookies that help us understand how the site is used\",\n \"required\": false\n }\n}")
.asString();
require 'uri'
require 'net/http'
url = URI("https://cookiechimp.com/api/v1/categories")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"category\": {\n \"name\": \"Analytics\",\n \"slug\": \"analytics\",\n \"description\": \"Cookies that help us understand how the site is used\",\n \"required\": false\n }\n}"
response = http.request(request)
puts response.read_body
{"docsConfig":{"theme":"maple","$schema":"https://mintlify.com/docs.json","name":"CookieChimp Docs","colors":{"primary":"#385be9","light":"#3f79f6","dark":"#385be9"},"logo":{"light":"https://mintcdn.com/identitysquare/apIhG7ZyseCffQHM/logo/light.svg?fit=max\u0026auto=format\u0026n=apIhG7ZyseCffQHM\u0026q=85\u0026s=31b0b52ff4d46777b33e7e8b711f82f1","dark":"https://mintcdn.com/identitysquare/apIhG7ZyseCffQHM/logo/dark.svg?fit=max\u0026auto=format\u0026n=apIhG7ZyseCffQHM\u0026q=85\u0026s=9b958393595f061d058bf1f7fee653a4"},"favicon":"https://mintcdn.com/identitysquare/PNp7zvpuSh_GT_4M/favicon.png?fit=max\u0026auto=format\u0026n=PNp7zvpuSh_GT_4M\u0026q=85\u0026s=0f1cf47c388e7991359a723a94c0dcaa","api":{"openapi":["openapi.yaml"]},"background":{"color":{"light":"#fafbfc","dark":"#1e1e1e"}},"navbar":{"primary":{"type":"button","label":"Get Started","href":"https://cookiechimp.com/users/sign_up"}},"footer":{"socials":{"twitter":"https://twitter.com/danielpaulme","github":"https://github.com/IdentitySquare/CookieChimp-Docs"},"links":[{"header":"Product","items":[{"label":"Features","href":"https://cookiechimp.com/"},{"label":"Integrations","href":"https://cookiechimp.com/"},{"label":"Pricing","href":"https://cookiechimp.com/pricing"}]},{"header":"Company","items":[{"label":"About","href":"https://cookiechimp.com"},{"label":"Blog","href":"https://cookiechimp.com/blog"},{"label":"Contact","href":"https://cookiechimp.com"}]}]},"icons":{"library":"lucide"},"styling":{"eyebrows":"section","latex":false},"integrations":{"intercom":{"appId":"r4jecam1"},"pirsch":{"id":"Vr5YSZNge2WlBW5CxGvi7U2UDRBNPCka"}},"contextual":{"options":["copy","view","chatgpt","claude"],"display":"header"},"navigation":{"global":{"anchors":[{"anchor":"Quick Start","icon":"rocket","color":{"light":"#9d59ef","dark":"#9d59ef"},"href":"https://cookiechimp.com/install"}]},"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"identitysquare","hasAudioNarration":false,"actualSubdomain":"identitysquare","customDomains":["docs.cookiechimp.com"],"gitSource":{"type":"github","owner":"identitysquare","repo":"cookiechimp-docs","deployBranch":"main","contentDirectory":"","isPrivate":false,"mountPath":"","label":""},"chroma":{"liveDeploymentHistoryId":"6ae291ad3f0afb83782b5b7b","collectionId":"ac4dcb6c-2088-4f02-aea1-96a338ac8228","schemaVersion":"v3","latestBuiltDeploymentHistoryId":"6ae291ad3f0afb83782b5b7b"},"feedback":{"edits":true,"issues":true,"thumbs":true},"entitlements":{"REMOVE_BRANDING":{"status":"ENABLED"}},"buildId":"6ae291ad3f0afb83782b5b7b","clientVersion":"0.0.4021","searchFilterCounts":[{"language":"default","tag":"API Reference","count":57},{"language":"default","tag":"Documentation","count":52},{"language":"default","tag":"Platform Specific Installation","count":23},{"language":"default","tag":"Consent SDK","count":16},{"language":"default","tag":"Integrations","count":11},{"language":"default","tag":"Website Builders","count":10},{"language":"default","tag":"Consent Banners","count":8},{"language":"default","tag":"SDK reference","count":8},{"language":"default","tag":"Advanced","count":7},{"language":"default","tag":"Get Started","count":7}]},"assistantConfig":{},"basePath":"/docs","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[{"name":"kill-isr","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-mintlify-slack","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-integrations-settings","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-pr-grouping","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"custom-prefix","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"analytics-v7","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"user-flows-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"no-publish-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-onboarding","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"llms-txt-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"pause-universal-search-reconcile","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving-live","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"stripTemperatureMiddleware","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"per-site-search-delta","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"support-platform-pylon-zendesk","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"instant-rollback","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications-server","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-private-page-search","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-fable","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fixed-ai-action-pricing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automation-resolve-merge-conflict","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"scoped-publishing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"mintql","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"page-level-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-version-history-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"billing-page-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workspace-projects","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"assistant-v5","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"byok-sep-25","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fork-pr-previews","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"revalidation-jwt","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"vite-origin","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"billing-updated-9-15","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-sso-scim","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"hobby-abuse-scan","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"dashboard-inbox","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-signup","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-enabled","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false}],"googleFontsInlined":false},"customCss":[{"filePath":"style.css","content":":root{--rounded-md:5px;--rounded-lg:5px;--rounded-xl:12px;--rounded-2xl:18px;--rounded-full:300px}"}],"page":{"pagePath":"api-reference/categories/create-category","slug":"/api-reference/categories/create-category","pageMetadata":{"openapi":"post /categories","title":"Create category","description":"Create a new category for the current account.","href":"/api-reference/categories/create-category"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Create a new category for the current account.\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"openapi":"post /categories","title":"Create category","description":"Create a new category for the current account.","href":"/api-reference/categories/create-category"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":["/docs/_mintlify/custom/identitysquare/e3b0c44298fc1c14/script.js"],"openApiReferenceData":{"operation":{"summary":"Create category","description":"Create a new category for the current account.","operationId":"createCategory","tags":["Categories"],"requestBody":"d0840ea9-9e3d-474c-941a-021296af8864","responses":{"201":"e970eed2-3c10-4a60-babd-8d3a94880114","401":"de2280f5-82c4-46d4-9d7c-65f9654fb692","422":"b8ba8bdf-c868-4ae1-baa0-663893a03801","429":"6013491c-32ef-45fa-9fc9-e658b12e088f"},"method":"post","type":"path","servers":["debb5517-1214-4c27-8619-56b096d4e61e"],"security":["827a599a-6d67-40e7-90fd-5b28b08dee6a"],"path":"/categories","baseUrlOptions":["https://cookiechimp.com/api/v1"],"title":"Create category","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{},"requestBody":{"description":"Category to create","required":true,"content":{"application/json":{"schema":{"type":"object","properties":{"category":{"type":"object","properties":{"name":{"type":"string","description":"Name of the category that is displayed to users","isRequired":true,"uniqueKey":"category.name","typeLabel":"string"},"slug":{"type":"string","description":"URL-friendly identifier for the category, used by the consent banner\nand the JavaScript SDK. Some slugs are reserved by CookieChimp.\n","uniqueKey":"category.slug","typeLabel":"string"},"description":{"type":"string","description":"Description of the category that is displayed to users","uniqueKey":"category.description","typeLabel":"string"},"required":{"type":"boolean","description":"Whether the category is required for the website to function","uniqueKey":"category.required","typeLabel":"boolean"}},"required":["name"],"isRequired":true,"uniqueKey":"category","typeLabel":"object"}},"required":["category"],"example":{"category":{"name":"Analytics","slug":"analytics","description":"Cookies that help us understand how the site is used","required":false}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"category":{"name":"Analytics","slug":"analytics","description":"Cookies that help us understand how the site is used","required":false}}}},"exampleType":"generated"}},"exampleType":"generated"},"responses":{"e970eed2-3c10-4a60-babd-8d3a94880114":{"description":"Created category","content":{"application/json":{"schema":{"type":"object","properties":{"data":{"type":"object","properties":{"id":{"type":"string","readOnly":true,"description":"Unique identifier for the category","uniqueKey":"data.id","typeLabel":"string"},"name":{"type":"string","description":"Name of the category that is displayed to users","uniqueKey":"data.name","typeLabel":"string"},"description":{"type":"string","description":"Description of the category that is displayed to users","uniqueKey":"data.description","typeLabel":"string"},"slug":{"type":"string","description":"URL-friendly identifier for the category","uniqueKey":"data.slug","typeLabel":"string"},"required":{"type":"boolean","description":"Whether the category is required for the website to function","uniqueKey":"data.required","typeLabel":"boolean"},"default_language":{"type":"string","description":"Language code the name and description are written in","uniqueKey":"data.default_language","typeLabel":"string"},"created_at":{"type":"string","format":"date-time","readOnly":true,"uniqueKey":"data.created_at","typeLabel":"string\u003cdate-time>"},"updated_at":{"type":"string","format":"date-time","readOnly":true,"uniqueKey":"data.updated_at","typeLabel":"string\u003cdate-time>"}},"example":{"id":"essential","name":"Essential","description":"Cookies essential for website functionality","slug":"essential","required":true,"default_language":"en","created_at":"2023-01-01T00:00:00Z","updated_at":"2023-01-02T00:00:00Z"},"uniqueKey":"data","typeLabel":"object"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"data":{"id":"essential","name":"Essential","description":"Cookies essential for website functionality","slug":"essential","required":true,"default_language":"en","created_at":"2023-01-01T00:00:00Z","updated_at":"2023-01-02T00:00:00Z"}}}},"exampleType":"generated"}},"exampleType":"generated"},"de2280f5-82c4-46d4-9d7c-65f9654fb692":{"description":"Missing or invalid API token, or a token that does not resolve to an\naccount. Account-scoped endpoints accept an account token, or a user\ntoken whose user belongs to an account; partner tokens are rejected.\n","content":{"application/json":{"schema":{"type":"object","description":"The standard error envelope, used for authentication, authorization,\npagination and not-found errors.\n","properties":{"errors":{"type":"array","items":{"type":"object","properties":{"code":{"type":"integer","uniqueKey":"errors.items.[INDEX].code","typeLabel":"integer"},"message":{"type":"string","uniqueKey":"errors.items.[INDEX].message","typeLabel":"string"}},"uniqueKey":"errors.items.[INDEX]","typeLabel":"object"},"uniqueKey":"errors","typeLabel":"object[]"}},"example":{"errors":[{"code":401,"message":"Invalid API Key"}]},"uniqueKey":"","typeLabel":"object"},"example":{"errors":[{"code":401,"message":"API key must belong to an account"}]},"examples":{"Example":{"title":"Example","value":{"errors":[{"code":401,"message":"API key must belong to an account"}]}}},"exampleType":"examples"}},"exampleType":"examples"},"b8ba8bdf-c868-4ae1-baa0-663893a03801":{"description":"The record could not be saved","content":{"application/json":{"schema":{"type":"object","description":"Returned when a create or update fails validation. Each entry carries a\nsingle human-readable `error` string.\n","properties":{"errors":{"type":"array","items":{"type":"object","properties":{"error":{"type":"string","uniqueKey":"errors.items.[INDEX].error","typeLabel":"string"}},"uniqueKey":"errors.items.[INDEX]","typeLabel":"object"},"uniqueKey":"errors","typeLabel":"object[]"}},"example":{"errors":[{"error":"Name can't be blank"}]},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"errors":[{"error":"Name can't be blank"}]}}},"exampleType":"generated"}},"exampleType":"generated"},"6013491c-32ef-45fa-9fc9-e658b12e088f":{"description":"Too many requests. The general limit is 300 requests per 5 minutes per\nAPI token; the auth endpoints are throttled more tightly per IP.\n","headers":{"Retry-After":{"description":"Seconds until the current rate-limit window resets","schema":{"type":"integer"}}},"content":{"application/json":{"schema":{"type":"object","description":"The standard error envelope, used for authentication, authorization,\npagination and not-found errors.\n","properties":{"errors":{"type":"array","items":{"type":"object","properties":{"code":{"type":"integer","uniqueKey":"errors.items.[INDEX].code","typeLabel":"integer"},"message":{"type":"string","uniqueKey":"errors.items.[INDEX].message","typeLabel":"string"}},"uniqueKey":"errors.items.[INDEX]","typeLabel":"object"},"uniqueKey":"errors","typeLabel":"object[]"}},"example":{"errors":[{"code":401,"message":"Invalid API Key"}]},"uniqueKey":"","typeLabel":"object"},"example":{"errors":[{"code":429,"message":"Too many requests. Please retry later."}]},"examples":{"Example":{"title":"Example","value":{"errors":[{"code":429,"message":"Too many requests. Please retry later."}]}}},"exampleType":"examples"}},"exampleType":"examples"}},"security":{"827a599a-6d67-40e7-90fd-5b28b08dee6a":{"authorization":{"type":"http","scheme":"bearer","description":"API token obtained from the login endpoint or the dashboard","scopes":[],"schemeName":"authorization"}}},"servers":{"debb5517-1214-4c27-8619-56b096d4e61e":{"url":"https://cookiechimp.com/api/v1"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"http","scheme":"bearer","description":"API token obtained from the login endpoint or the dashboard","scopes":[],"schemeName":"authorization"},"schema":{"title":"Bearer Auth","type":"string","isRequired":true,"description":"API token obtained from the login endpoint or the dashboard","format":"bearer","typeLabel":"string\u003cbearer>","deprecated":false},"schemeName":"authorization","name":"Authorization"}],"title":"authorization"}]},"originalFileLocation":"openapi.yaml"},"subdomain":"identitysquare","siteName":"CookieChimp Docs","title":"Create category - CookieChimp Docs","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-07-30T12:49:05.388Z","originalFileLocation":"api-reference/categories/create-category.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Create a new category for the current account.\">\u003cmeta data-mint-head name=\"application-name\" content=\"CookieChimp Docs\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/docs/mintlify-assets/_mintlify/favicons/identitysquare/BUv9cbu1a2hzyUu7/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/docs/mintlify-assets/_mintlify/favicons/identitysquare/BUv9cbu1a2hzyUu7/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/docs/mintlify-assets/_mintlify/favicons/identitysquare/BUv9cbu1a2hzyUu7/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/docs/mintlify-assets/_mintlify/favicons/identitysquare/BUv9cbu1a2hzyUu7/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/docs/mintlify-assets/_mintlify/favicons/identitysquare/BUv9cbu1a2hzyUu7/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/docs/mintlify-assets/_mintlify/favicons/identitysquare/BUv9cbu1a2hzyUu7/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/docs/mintlify-assets/_mintlify/favicons/identitysquare/BUv9cbu1a2hzyUu7/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/docs/mintlify-assets/_mintlify/favicons/identitysquare/BUv9cbu1a2hzyUu7/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/docs/mintlify-assets/_mintlify/favicons/identitysquare/BUv9cbu1a2hzyUu7/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Create category - CookieChimp Docs\">\u003cmeta data-mint-head property=\"og:description\" content=\"Create a new category for the current account.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"CookieChimp Docs\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.cookiechimp.com/docs/api-reference/categories/create-category\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://identitysquare.mintlify.app/_mintlify/api/og/v2?division=Categories\u0026amp;title=Create+category\u0026amp;description=Create+a+new+category+for+the+current+account.\u0026amp;theme=a67172ce908334c5a9385457\u0026amp;signature=f219d0c8ebcac7cc7d79656cb1df89347f68ef0e5ebed89dad0ee7804736a661\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Create category - CookieChimp Docs\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Create a new category for the current account.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://identitysquare.mintlify.app/_mintlify/api/og/v2?division=Categories\u0026amp;title=Create+category\u0026amp;description=Create+a+new+category+for+the+current+account.\u0026amp;theme=a67172ce908334c5a9385457\u0026amp;signature=f219d0c8ebcac7cc7d79656cb1df89347f68ef0e5ebed89dad0ee7804736a661\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/docs/mintlify-assets/_mintlify/favicons/identitysquare/BUv9cbu1a2hzyUu7/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"CookieChimp Docs\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#385be9\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.cookiechimp.com/docs/api-reference/categories/create-category\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/docs/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/docs/api-reference/categories/create-category.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.cookiechimp.com/#organization\",\"name\":\"CookieChimp Docs\",\"url\":\"https://docs.cookiechimp.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/identitysquare/apIhG7ZyseCffQHM/logo/light.svg?fit=max\u0026auto=format\u0026n=apIhG7ZyseCffQHM\u0026q=85\u0026s=31b0b52ff4d46777b33e7e8b711f82f1\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.cookiechimp.com/docs#website\",\"name\":\"CookieChimp Docs\",\"url\":\"https://docs.cookiechimp.com/docs\",\"publisher\":{\"@id\":\"https://docs.cookiechimp.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.cookiechimp.com/docs/api-reference/categories/create-category#webpage\",\"url\":\"https://docs.cookiechimp.com/docs/api-reference/categories/create-category\",\"name\":\"Create category\",\"description\":\"Create a new category for the current account.\",\"dateModified\":\"2026-07-30T12:49:05.388Z\",\"isPartOf\":{\"@id\":\"https://docs.cookiechimp.com/docs#website\"},\"breadcrumb\":{\"@id\":\"https://docs.cookiechimp.com/docs/api-reference/categories/create-category#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.cookiechimp.com/docs/api-reference/categories/create-category#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Categories\",\"item\":\"https://docs.cookiechimp.com/docs/api-reference/categories/list-categories\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Create category\",\"item\":\"https://docs.cookiechimp.com/docs/api-reference/categories/create-category\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.cookiechimp.com/docs/api-reference/categories/create-category#apireference\",\"headline\":\"Create category\",\"name\":\"Create category\",\"description\":\"Create a new category for the current account.\",\"url\":\"https://docs.cookiechimp.com/docs/api-reference/categories/create-category\",\"mainEntityOfPage\":{\"@id\":\"https://docs.cookiechimp.com/docs/api-reference/categories/create-category#webpage\"},\"dateModified\":\"2026-07-30T12:49:05.388Z\",\"publisher\":{\"@id\":\"https://docs.cookiechimp.com/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.cookiechimp.com/docs#website\"}}]}\u003c/script>","siteName":"CookieChimp Docs","nav":{"global":{"anchors":[{"anchor":"Quick Start","icon":"rocket","color":{"light":"#9d59ef","dark":"#9d59ef"},"href":"https://cookiechimp.com/install"}]},"dropdowns":[{"dropdown":"Documentation","icon":"book","description":"Setup CookieChimp","groups":[{"group":"Get Started","pages":[{"title":"Overview","icon":"list","href":"/overview"},{"title":"Why Use a CMP?","icon":"circle-question-mark","href":"/why-use-a-cmp"},{"title":"Installation","icon":"download","href":"/installation/installation"},{"title":"How Long Does It Take to Set Up a CMP?","icon":"timer","href":"/installation/cmp-setup-guide"},{"title":"Block Scripts \u0026 Cookies","icon":"traffic-cone","href":"/block-scripts-cookies/script-attributes"},{"title":"Vendor List Embed","icon":"code","href":"/features/vendor-list-embed"},{"title":"FAQ","icon":"message-circle-question-mark","href":"/faq"}]},{"group":"Platform Specific Installation","pages":[{"title":"HTML","icon":"code","href":"/installation/html"},{"title":"Google Tag Manager","icon":"google","href":"/installation/google-tag-manager"},{"title":"WordPress","icon":"wordpress","href":"/installation/wordpress"},{"title":"Shopify","icon":"shopify","href":"/installation/shopify"},{"title":"Next.js","icon":"react","href":"/installation/nextjs"},{"title":"React","icon":"react","href":"/installation/react"},{"group":"JavaScript Frameworks","pages":[{"title":"Nuxt","icon":"vuejs","href":"/installation/nuxt"},{"title":"Angular","icon":"angular","href":"/installation/angular"},{"title":"Astro","icon":"rocket","href":"/installation/astro"},{"title":"SvelteKit","icon":"code","href":"/installation/sveltekit"},{"title":"Remix","icon":"react","href":"/installation/remix"},{"title":"JS \u0026 Single Page Apps","icon":"react","href":"/installation/single-page-applications"}]},{"group":"Website Builders","pages":[{"title":"Webflow","sidebarTitle":"Webflow","icon":"webflow","href":"/installation/webflow"},{"title":"Framer","sidebarTitle":"Framer","icon":"framer","href":"/installation/framer"},{"title":"Wix","sidebarTitle":"Wix","icon":"globe","href":"/installation/wix"},{"title":"Squarespace","sidebarTitle":"Squarespace","icon":"squarespace","href":"/installation/squarespace"},{"title":"Ghost","sidebarTitle":"Ghost","icon":"ghost","href":"/installation/ghost"},{"title":"Carrd","sidebarTitle":"Carrd","icon":"credit-card","href":"/installation/carrd"},{"title":"Duda","sidebarTitle":"Duda","icon":"layout-template","href":"/installation/duda"},{"title":"Bubble","sidebarTitle":"Bubble","icon":"circle-dot","href":"/installation/bubble"},{"title":"Weebly","sidebarTitle":"Weebly","icon":"globe","href":"/installation/weebly"},{"title":"Hostinger Website Builder","sidebarTitle":"Hostinger","icon":"server","href":"/installation/hostinger"}]},{"group":"Other Tag Managers","pages":[{"title":"Adobe Launch","icon":"adobe","iconType":"brands","href":"/installation/adobe-launch"}]}]},{"group":"Mobile Apps","pages":[{"title":"React Native","icon":"react","href":"/installation/react-native"}]},{"group":"Features","pages":[{"title":"Consent Records","href":"/features/consent-records"},{"title":"Vendor Scanning","href":"/features/vendor-scanning"},{"title":"Vendor Management","href":"/features/vendor-management"},{"title":"Banner Designer","href":"/features/banner-designer"},{"title":"Multilingual Banners","href":"/features/multilingual-banners"},{"title":"Wildcard Cookies","href":"/features/wildcard-cookies"}]},{"group":"Integrations","pages":[{"title":"Integrations Overview","icon":"plug","href":"/integrations/overview"},{"group":"Analytics \u0026 Advertising","pages":[{"title":"Google Consent Mode","icon":"google","href":"/integrations/google-consent-mode"},{"title":"Meta Consent API","icon":"facebook","href":"/integrations/meta-consent-api"},{"title":"Microsoft Clarity Consent Mode","icon":"chart-bar","href":"/integrations/microsoft-clarity"},{"title":"Microsoft UET Consent Mode","icon":"target","href":"/integrations/microsoft-uet"}]},{"group":"Platform APIs","pages":[{"title":"Shopify Customer Privacy API","icon":"shopify","href":"/integrations/shopify-privacy-api"},{"title":"WordPress Consent API","icon":"wordpress","href":"/integrations/wordpress-consent-api"}]},{"group":"Privacy Standards","pages":[{"title":"Global Privacy Control","icon":"shield-check","href":"/integrations/global-privacy-control"}]}]},{"group":"Advanced","pages":[{"title":"Block Iframes","href":"/features/block-iframes"},{"title":"Identify Users","href":"/features/identify-users"},{"title":"Custom Consent Button","href":"/advanced/custom-update-consent-button"},{"title":"Custom CSS","href":"/advanced/custom-css"},{"title":"JavaScript SDK","href":"/advanced/callbacks-events"},{"title":"Advanced Banner Overrides","href":"/advanced/banner-overrides"},{"title":"Content Security Policy (CSP)","href":"/advanced/content-security-policy"}]}]},{"dropdown":"Consent SDK","icon":"code","description":"React, Next.js, React Native and JavaScript consent SDK","groups":[{"group":"Get started","pages":[{"title":"Consent SDK","href":"/sdk/overview"},{"title":"Getting started","href":"/sdk/getting-started"},{"title":"Banner and vendor preferences","href":"/sdk/platform-ui"},{"title":"Connect to CookieChimp","href":"/sdk/connected-backend"},{"title":"Examples","href":"/sdk/examples"},{"title":"Versions and deployment","href":"/sdk/release-status"}]},{"group":"Mobile","pages":[{"title":"React Native","href":"/sdk/react-native"},{"title":"React Native vendor SDKs","href":"/sdk/react-native-integrations"}]},{"group":"SDK reference","pages":[{"title":"Core and React reference","href":"/sdk/reference"},{"title":"Next.js","href":"/sdk/nextjs"},{"title":"Script presets","href":"/sdk/scripts"},{"title":"Translations","href":"/sdk/translations"},{"title":"CLI","href":"/sdk/cli"},{"title":"Devtools","href":"/sdk/devtools"},{"title":"Design tokens","href":"/sdk/tokens"},{"title":"AI skills","href":"/sdk/ai-skills"}]}]},{"dropdown":"API Reference","icon":"terminal","description":"Reference for the API","groups":[{"group":"API Documentation","pages":[{"title":"API Overview \u0026 Authentication","href":"/api-reference/authentication"}]},{"group":"Auth","pages":[{"openapi":"post /auth","title":"Log in","href":"/api-reference/auth/login"},{"openapi":"delete /auth","title":"Log out","href":"/api-reference/auth/logout"},{"openapi":"put /password","title":"Change password","href":"/api-reference/auth/change-password"}]},{"group":"Partner Integration","pages":[{"title":"Partner API","href":"/api-reference/partner-api"},{"title":"Single Sign-On (SSO)","href":"/api-reference/sso"},{"title":"White-Labeling","href":"/api-reference/whitelabeling"}]},{"group":"Account","pages":[{"openapi":"get /accounts","title":"List accounts","href":"/api-reference/account/list-accounts"},{"openapi":"get /accounts/{id}","title":"Get account","href":"/api-reference/account/get-account"},{"openapi":"patch /accounts/{id}","playground":"simple","title":"Update account","href":"/api-reference/account/update-account"}]},{"group":"Consent Banners","pages":[{"openapi":"get /consent-banners","playground":"simple","title":"List consent banners","href":"/api-reference/consent-banners/list-consent-banners"},{"openapi":"post /consent-banners","playground":"simple","title":"Create consent banner","href":"/api-reference/consent-banners/create-consent-banner"},{"openapi":"get /banner-templates","playground":"simple","title":"List banner templates","href":"/api-reference/consent-banners/list-banner-templates"},{"openapi":"post /consent-banners/from-template","playground":"simple","title":"Create consent banner from a template","href":"/api-reference/consent-banners/create-consent-banner-from-template"},{"openapi":"get /consent-banners/{id}","playground":"simple","title":"Get consent banner","href":"/api-reference/consent-banners/get-consent-banner"},{"openapi":"put /consent-banners/{id}","playground":"simple","title":"Update consent banner","href":"/api-reference/consent-banners/update-consent-banner"},{"openapi":"post /consent-banners/{id}/duplicate","playground":"simple","title":"Duplicate consent banner","href":"/api-reference/consent-banners/duplicate-consent-banner"},{"openapi":"delete /consent-banners/{id}","playground":"simple","title":"Delete consent banner","href":"/api-reference/consent-banners/delete-consent-banner"}]},{"group":"Services","pages":[{"openapi":"get /services","playground":"simple","title":"List services","href":"/api-reference/services/list-services"},{"openapi":"post /services","playground":"simple","title":"Create service","href":"/api-reference/services/create-service"},{"openapi":"get /services/{id}","playground":"simple","title":"Get service","href":"/api-reference/services/get-service"},{"openapi":"put /services/{id}","playground":"simple","title":"Update service","href":"/api-reference/services/update-service"},{"openapi":"delete /services/{id}","playground":"simple","title":"Delete service","href":"/api-reference/services/delete-service"}]},{"group":"Compliance","pages":[{"openapi":"get /compliance","playground":"simple","title":"Get the regional compliance report","href":"/api-reference/compliance/get-compliance-report"}]},{"group":"Scans","pages":[{"openapi":"get /scans","playground":"simple","title":"List scans","href":"/api-reference/scans/list-scans"},{"openapi":"post /scans","playground":"simple","title":"Start a scan","href":"/api-reference/scans/create-scan"},{"openapi":"get /scans/{id}","playground":"simple","title":"Get scan","href":"/api-reference/scans/get-scan"}]},{"group":"Integrations","pages":[{"openapi":"get /integrations","playground":"simple","title":"List integrations","href":"/api-reference/integrations/list-integrations"},{"openapi":"get /integrations/{id}","playground":"simple","title":"Get integration","href":"/api-reference/integrations/get-integration"},{"openapi":"put /integrations/{id}","playground":"simple","title":"Update integration","href":"/api-reference/integrations/update-integration"}]},{"group":"Account Users","pages":[{"openapi":"get /account-users","title":"List account users","href":"/api-reference/account-users/list-account-users"},{"openapi":"get /account-users/{id}","title":"Get account user","href":"/api-reference/account-users/get-account-user"},{"openapi":"put /account-users/{id}","title":"Update account user","href":"/api-reference/account-users/update-account-user"},{"openapi":"delete /account-users/{id}","title":"Delete account user","href":"/api-reference/account-users/delete-account-user"}]},{"group":"Account Invitations","pages":[{"openapi":"get /account-invitations","title":"List account invitations","href":"/api-reference/account-invitations/list-account-invitations"},{"openapi":"post /account-invitations","title":"Create account invitation","href":"/api-reference/account-invitations/create-account-invitation"},{"openapi":"get /account-invitations/{id}","title":"Get account invitation","href":"/api-reference/account-invitations/get-account-invitation"},{"openapi":"put /account-invitations/{id}","title":"Update account invitation","href":"/api-reference/account-invitations/update-account-invitation"},{"openapi":"delete /account-invitations/{id}","title":"Delete account invitation","href":"/api-reference/account-invitations/delete-account-invitation"}]},{"group":"AI Actions","pages":[{"openapi":"get /ai-actions","title":"List AI actions","href":"/api-reference/ai-actions/list-ai-actions"},{"openapi":"get /ai-actions/{id}","title":"Get AI action","href":"/api-reference/ai-actions/get-ai-action"}]},{"group":"Storage Items","pages":[{"openapi":"get /storage-items","title":"List storage items","href":"/api-reference/storage-items/list-storage-items"},{"openapi":"post /storage-items","title":"Create storage item","href":"/api-reference/storage-items/create-storage-item"},{"openapi":"get /storage-items/{id}","title":"Get storage item","href":"/api-reference/storage-items/get-storage-item"},{"openapi":"put /storage-items/{id}","title":"Update storage item","href":"/api-reference/storage-items/update-storage-item"},{"openapi":"delete /storage-items/{id}","title":"Delete storage item","href":"/api-reference/storage-items/delete-storage-item"}]},{"group":"Categories","pages":[{"openapi":"get /categories","title":"List categories","description":"List all categories for the current account. Requires an account-scoped API token.","href":"/api-reference/categories/list-categories"},{"openapi":"post /categories","title":"Create category","href":"/api-reference/categories/create-category"},{"openapi":"get /categories/{id}","title":"Get category","description":"Get category by ID","href":"/api-reference/categories/get-category"},{"openapi":"put /categories/{id}","title":"Update category","href":"/api-reference/categories/update-category"},{"openapi":"delete /categories/{id}","title":"Delete category","href":"/api-reference/categories/delete-category"}]},{"group":"Consents","pages":[{"openapi":"get /consents","title":"List consents","href":"/api-reference/consents/list-consents"},{"openapi":"get /consents/{id}","title":"Get consent","href":"/api-reference/consents/get-consent"}]},{"group":"Groups","pages":[{"openapi":"get /groups","title":"List groups","href":"/api-reference/groups/list-groups"},{"openapi":"get /groups/{id}","title":"Get group","href":"/api-reference/groups/get-group"},{"openapi":"post /groups","title":"Create group","href":"/api-reference/groups/create-group"},{"openapi":"put /groups/{id}","title":"Update group","href":"/api-reference/groups/update-group"}]}]}]},"title":"Create category - CookieChimp Docs","buildId":"dpl_DGmhKsAzJdVqypJzon18vViniWRY","deploymentId":"dpl_DGmhKsAzJdVqypJzon18vViniWRY","dynamics":["c2aa737661","b0f84f53ff","a9bb46feb3","2b790eda92"],"chunks":["OpenApiReferenceProvider-2jF_ccbi.js","utils-NNMVb_sb.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-DdtBhtt6.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-D1OxL5O8.js","snippetPresets-DDC-KAXp.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","Page-FtoC8lZ9.js","ApiExamples-BOnTqOyQ.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-EEWI6FIO.js","shallow-fGZcWzm2.js","getApiPlaygroundDisplay-B3B8qEvw.js","CodeSnippet-BG9nsSU4.js","CodeSnippets-BlRACLKl.js","getPastedJson-COV-Kgnr.js","icon-BXu3lasn.js","MethodPill-DGMUqJKh.js","DuplicateIcon-JEUJDHz_.js","createIcon-BDFucJ34.js","DynamicMarkdown-34OtG_BH.js","SectionHeading-tBbRD59j.js","axios-vUo_bRtp.js","Markdown-SoRz2nk2.js","clsx-BOmkPVIU.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-DN0dCbTw.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-BcsLYcfW.js"]}